@import url('../../external.html?link=https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&amp;display=swap');

body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 1.5;
    align-items: center;
    
}

.container {
    position: relative;
	max-width: 720px;
	margin: 0 auto;
	z-index: 0;
}

.header {
    background-color: #009174;
    padding: 10px 20px;
    justify-content: space-between;
    display: flex;
    align-items: center;
}

.logo {
    color: #ecf0f1;
    font-size: 1.2em;
    font-weight: bold;
}

.logo a {
    color: #fff;
    text-decoration:none;
}

.menu-links {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    flex-direction: column;
    display: none;
    width: 100%;
    background-color: #009174;
}

.menu-links li {
    margin-left: 20px;
    text-align: left;
    padding: 10px 0;
    margin-left: 10px;
}

.menu-links a {
    color: #ecf0f1;
    text-decoration: none;
    font-size: 1em;
    transition: color 0.3s ease;
    padding: 10px;
}

.menu-links a:hover {
    color: #f39c12;
}

.menu-icon {
    display: none;
    font-size: 1.2em;
    color: #ecf0f1;
    cursor: pointer;
}

    .menu-links.active {
        display: flex;
    }

    .menu-icon {
        display: block;
    }

.main {
	background-color: #009174;
    text-align: center;
    padding: 10px 0;
    color: white;
}

.centered-image {
    width: 512px;
    max-width: 100%;
    height: auto;
    margin-bottom: 28px;
}

h1 {
	font-weight: 700;
    font-size: 32px;
    margin-bottom: 20px;
}

.feature {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 20px;
            margin: 0;
            font-family: Arial, sans-serif;
        }
        table {
            border-collapse: collapse;
            width: 90%;
        }
        th, td {
            padding: 10px;
            border: 1px solid #f2f2f2;
            text-align: center;
        }

.download-button {
    display: inline-flex;
    align-items: center;
    padding: 15px 30px;
    background-color: #FF9800;
    color: #fff;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: 700;
    border-radius: 5px;
    margin-top: 20px;
    transition: background-color 0.3s ease;
}

.download-button svg {
    margin-right: 10px;
    fill: white;
    stroke: white;
    width: 24px;
    height: 24px;
}

.download-button:hover {
    background-color: #E68900;
}

.bonusline {
   color: #f9c921;
   font-size: 14px;
   margin-top: 20px;
}

.blog {
	background-color: #fff;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    padding: 10px 0;
}

.blog h1 {
	font-size: 28px;
	text-align: center;
	font-weight: 700;
	color: #2c3e50;
	padding: 5px 5px 5px 5px;
    margin-left: 15px;
    margin-right: 15px;
    background-color:#B1DFD5;
    border-right: 5px solid #B1DFD5;
    border-left: 5px solid #B1DFD5;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

.blog h2 {
	font-size: 24px;
	text-align: center;
	font-weight: 700;
	color: #2c3e50;
	padding: 5px 5px 5px 5px;
    margin-left: 15px;
    margin-right: 15px;
    background-color:#B1DFD5;
    border-right: 5px solid #B1DFD5;
    border-left: 5px solid #B1DFD5;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
}

.blog h3 {
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	color: #2c3e50;
}

.blog p {
	color: #2E3748;
    font-size: 1.1em;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
  }

.footer {
    background-color: #333;
    color: #fff;
    padding: 10px 10px;
    
}

.footer-text {
    font-size: 0.9em;
    color: #bbb;
    text-align: center;
}

@media (max-width: 768px) {
    .footer-links a {
        margin: 10px 5px;
        font-size: 1em;
    }
}
